html,body {
	position: relative;
}

header {
}

footer {
   padding: 40px 20px;
}

.content {
  padding: 0 20px 20px;
}

.secondary-content {
  padding: 0 20px;
}

header .maingrid .sv-search-portlet {
  margin: 0 10px;
}

#leftmenu {
   margin-top: 12px;
}

.accordion .two-column {
   -moz-column-count: auto;
   -moz-column-gap: auto;
   -webkit-column-count: auto;
   -webkit-column-gap: auto;
   column-count: auto;
	column-gap: auto;
}

/* LOGO */

header div:first-child .sv-row {
   display: table;
   width: 100%;
}

header div:first-child .sv-column-4 {
   display: table-cell !important;
   padding-left: 10px;
   vertical-align: middle;
   text-align: left;
}

header div:first-child .sv-column-8 {
   display: table-cell !important;
   padding-right: 10px;
   vertical-align: middle;
   text-align: right;
}

.logo img {
   width: 150px !important; /* ändra till halva bildbredden */
}

/* TOPPMENY */

#menu.mega > ul > li.lp-menu-toggle {
   display: block;
}

.js #menu.mega {
   /*display: none;*/
}

.lp-js #menu.mega li {
	display: none;
}

.lp-js #menu.mega li.lp-search-toggle,
.lp-js #menu.mega li.lp-menu-toggle {
	display: inline-block;
	height: 40px;
}


#menu.mega {
}

#menu.mega > ul {
   display: block;
   text-align: right;
}

#menu.mega li {
  float: none;
}

#menu.mega > ul > li {
  display: block;
}

#menu.mega li.depth-1 {
  background: #0d3a64;
}

#menu.mega h2 a {
  padding-left: 20px;
  border-top: 1px solid #2c6498;
  border-bottom: none;
  background: none;
  color: #fff;
  text-align: left;
}

#menu.mega .expanded a, #menu.mega .current a, #menu.mega a.active, #menu.mega a:hover {
  background-image: none;
  background-color: #04294d;
  border-top: 1px solid #2c6498;
  border-bottom: none;
}

#menu.mega .mega-menu-content-wrapper {
  display: none !important;
}

/* Knapp för att visa toppmeny */

#mobile-navigation {
   display: block;
   margin: 0;
   padding: 0;
}

#mobile-navigation .menu {
   background: no-repeat 93% 50% #062c4d url("data:image/gif;base64,R0lGODlhDAAKAIABAP///+7u7iH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjhDMkUxRTZGODFDMTFFMTlDMUZBNjBDOEI2QzExOTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjhDMkUxRTdGODFDMTFFMTlDMUZBNjBDOEI2QzExOTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCOEMyRTFFNEY4MUMxMUUxOUMxRkE2MEM4QjZDMTE5MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCOEMyRTFFNUY4MUMxMUUxOUMxRkE2MEM4QjZDMTE5MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAEAAAEALAAAAAAMAAoAAAIOhI+pF+0Po1u0yourTgUAOw==");
   padding-right: 22px;
}

#mobile-navigation .menu:active {
   background-color: #205b93;
}

#mobile-navigation li {
   border-radius: 0 0 0 7px;
   -webkit-border-radius: 0 0 0 7px;
   color: #FFFFFF;
   cursor: pointer;
   float: left;
   font-family: Arial,sans-serif;
   font-size: 12px;
   font-weight: bold;
   list-style-type: none;
   margin-left: 10px;
   padding: 7px 5px;
}


/* STARTSIDEPUFFAR */

.startpuff {
  margin-bottom: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.startpuff img {
  max-width: none !important;
  max-height: none !important;
}

.section-academics .startpuff img {
  display: none;
}

.startpuff h2 a{
  padding: 10px;
  min-height: inherit !important;
}

.startpuff2 {
  margin-bottom: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.startpuff2 img {
  max-width: none !important;
  max-height: none !important;
}

.section-academics .startpuff2 img {
  display: none;
}

.startpuff2 h2 a{
  padding: 10px;
  min-height: inherit !important;
}

/* TVÅSPALT BLIR ENSPALT I MOBIL */

.two-column, .tabs dd {
  -moz-column-count: 1; /* Firefox */
  -webkit-column-count: 1; /* Safari and Chrome */
  column-count: 1;
  -moz-column-gap: 0; /* Firefox */
  -webkit-column-gap: 0; /* Safari and Chrome */
  column-gap: 0;
}


element.style {
    background-color: #FAFAFA;
}
.invoiceitem, .attendanceItem {
    margin: 0;
    padding: 0.5em 0;
}
.invoicelist, .invoiceList, .invoiceSpecList, .attendanceList, .paymentlist, .addresslist, .unlist, .contractlist {
    list-style-type: none;
}
.ui-widget-content {
    color: #312E25;
}
.ui-widget-content {
    color: #222222;
}
.ui-widget-content {
    color: #312E25;
}
.ui-widget {
    font-family: segoe ui,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-widget-content {
    color: #222222;
}
.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
body {
    color: #4A4A4A;
    font-family: Tahoma,sans-serif;
    font-size: 0.7em;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}
html {
    font-size: 100%;
}

.maingrid .sv-decoration-Flodahoger, .maingrid .sv-decoration-Flodavanster {
   float: none;
}

/* Dölj tumnaglar i mobilläget */

#welcome-slider .lp-image-carousel .slides {
   display: none;
}

.lp-image-slider h1 {
   font-size: 20px;
}

#welcome-slider .sliderText {
   bottom: 0;
   background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjk2MzQwNTUxOUE3ODExRTFCREM0OTBFQTFCRkVCQzdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjk2MzQwNTUyOUE3ODExRTFCREM0OTBFQTFCRkVCQzdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTYzNDA1NEY5QTc4MTFFMUJEQzQ5MEVBMUJGRUJDN0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTYzNDA1NTA5QTc4MTFFMUJEQzQ5MEVBMUJGRUJDN0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7XdAzhAAAALklEQVR42uzNMQEAMAwDoK7+pc1T6iIXGOAl+VO0UyYUCoVCoVAoFAobTgABBgAoTgQBN4FM7QAAAABJRU5ErkJggg%3D%3D);
}

.sliderText .sliderDescription {
   display: none;
}

.lp-carousel-slider {
   padding-bottom: 20px;
}

/* Nytt sidhuvud 2013-10 */

header.lp-new-logo .lp-header-top {
   background: #fff;
   padding: 0;
}

header.lp-new-logo .sv-column-5 {
   background: none;
}

/* VERKTYGSMENY */

.lp-toolsmenu {
   margin: 10px 0 0;
}

.lp-toolsmenu li {
   display: none;
}

.lp-toolsmenu li:last-child {
   display: block;
}

/* ONEPAGE */

.lp-onepage {
   padding: 0 20px;
}

.lp-onepage-header {
   position: static;
}

.lp-onepage .maingrid h2.subheading {
   margin: 70px 20px 40px;
}

.lp-onepage .pufftextxstor.sv-text-align-right {
	text-align: left;
}

.lp-onepage .sv-jcrmenu-portlet ul {
   display: table !important;
   width: 100%;
   text-align: center;
}

.lp-onepage .sv-jcrmenu-portlet li {
   display: table-cell !important;
}

.lp-onepage .sv-jcrmenu-portlet a {
   display: block;
   padding: 10px 0;
   background: #124270;
   color: #fff;
   font-size: 14px;
}

.lp-onepage .sv-jcrmenu-portlet a:hover, 
.lp-onepage .sv-jcrmenu-portlet a:focus, 
.lp-onepage .sv-jcrmenu-portlet a.active {
   background: #eee;
   color: #124270;
}

.lp-onepage-quote .sv-text-portlet {
   width: 85%;
   padding: 10px 0 20px;
   border-radius: 0 15px 15px 0;
   -webkit-border-radius: 0 15px 15px 0;
}

.lp-onepage-quote  blockquote.sv-blockquote-edit {
   margin: 1em 10px 1em 0;
}

.lp-onepage-quote blockquote p.normal {
   font-size: 15px;
}

.lp-program-left {
   max-width: 77%;
}

.lp-program-right {
   max-width: 77%;
   margin: 0 0 10px 23%;
}

.lp-program-right p {
   background: #fff;
   border-radius: 5px 0 0 5px;
   -webkit-border-radius: 5px 0 0 5px;
}

.lp-program-left p {
   background: #fff;
   border-radius: 0 5px 5px 0;
   -webkit-border-radius: 0 5px 5px 0;
}

.lp-onepage-about .sv-text-portlet {
   margin: 30px 20px;
}

.lp-onepage .lp-page-top {
   display: block;
   position: static;
   margin: 0 20px 0;
}


/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */

#menu.mega ul {
   position: relative;
   height: 50px;
}

#menu.mega .lp-menu-toggle button {
   position: absolute;
   top: 0;
   right: 60px;
   bottom: 0;
   overflow: hidden;
   padding: 0 22px;
   background: transparent 50% 50% no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAcCAYAAAATFf3WAAAASUlEQVRYhe3VsREAIAzDQMOx/8phAyhUJIV+Ap0br6qqDLa7A34MpE6S1R3xMn5BAykDKQOpk8QvJgyk/GLKQMpAykDKL6YMpC7/sgY8TjcrNAAAAABJRU5ErkJggg==');
   background-size: 20px 14px;
   border: none;
   color: #fff;
   text-indent: -999px;
   cursor: pointer;
}

#menu.mega li.lp-search-toggle.lp-active button,
#menu.mega li.lp-search-toggle.lp-active button:hover,
#menu.mega li.lp-search-toggle.lp-active button:focus {
   background-color: #22bbea !important;
}

#menu.mega li.lp-menu-toggle button.lp-active,
#menu.mega li.lp-menu-toggle button:active,
#menu.mega li.lp-menu-toggle button:hover,
#menu.mega li.lp-menu-toggle button:focus {
   background-color: #22bbea;
}

#menu.mega li.lp-search-toggle button {
   position: absolute;
   top: 0;
   right: 10px;
   bottom: 0;
   padding: 0 22px;
}

/* Lägger menyn off canvas */
.lp-js .lp-menu-container {
   position: absolute;
   top: 0;
   padding-top: 44px;
   z-index: 100001;
   width: 300px;
   left: -315px;
   min-height: 100%;
   -webkit-transition: left 0.4s ease;
   transition: left 0.4s ease;
   box-shadow: 0 15px 5px rgba(0, 0, 0, 0.4);
   background: #0077ba;
}

.lp-js .lp-menu > ul {
   border-top: 1px solid rgba(255, 255, 255, 0.1);
}

/* Visar alla huvudsidors menyer */
body .lp-menu .lp-level-1 > li {
   display: block;
   border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

body .lp-menu .lp-level-1 > li:nth-child(6),
body .lp-menu .lp-level-1 > li:nth-child(7),
body .lp-menu .lp-level-1 > li:nth-child(8),
body .lp-menu .lp-level-1 > li:nth-child(9),
body .lp-menu .lp-level-1 > li:nth-child(10),
body .lp-menu .lp-level-1 > li:nth-child(11),
body .lp-menu .lp-level-1 > li:nth-child(12),
body .lp-menu .lp-level-1 > li:nth-child(13),
body .lp-menu .lp-level-1 > li:nth-child(14),
body .lp-menu .lp-level-1 > li:nth-child(15),
body .lp-menu .lp-level-1 > li:nth-child(16) {
   display: none;
}

/* Visar alltid pilknappen på första nivån */
body .lp-menu .lp-level-1 > li > button {
   display: block;
}

/* Direktlänk till mobilmenyn */
.lp-skip-to-menu-mobile {
   float: right;
   display: inline-block;
   margin: -10px 0;
   padding: 15px;
   background: #333;
   color: #fff;
   font-size: 1.5rem;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
}

.lp-skip-to-menu-mobile:active,
.lp-skip-to-menu-mobile:hover,
.lp-skip-to-menu-mobile:focus {
   background-color: #555;
}

.lp-skip-to-menu-mobile .lp-icon {
   width: 18px;
   margin: 0 8px 0 0;
}


/* Stängknapp off canvas-meny */
.lp-menu .lp-close-button {
   display: block;
   border-left: 1px solid rgba(255, 255, 255, 0.1);
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAB3klEQVRIiaXWy2oUQRTG8UpG4hMoIhFUVBBRMF7iDa/4OkFcZCEIwYUbFURxIyoiXhYGRVwKgvgMgneEiIQBYWLMQhf5uZjq2Hb6TE/GA4eGru98/+7q01WVkHKewDOsLt0bJEcwnf0SUkopFYMHMa8bz7N4EMgqPMk+P3GoDNqDjn/jMVorhLTwqOLTwd4C9EJ93MNwn5Ah3Al8XhagNXgTiG5mkybIjaD+LdaWv9F6fAjEVxtAV4K6jxhVaYaEDfgSFF0MIBcC/Qw2FroqKGELvgbF5yvac4HuW/ZZ0taBErajHZiczZozwXgbO6qeEShhF77XGC3iQb5Wo4PddX69QAn7Lf+/opjDeOTVBEo4goUGyAKO9vLpB5RwCr8CyG+cbvJIKaXh1BytHrqhPj0a3+hYn1N3/H+m7gB+NECKmM/6FYPG1HfcIu6K23tsJaCd4h92ImsmgvF2rm8EbcNsYDJZ0U4Gulls7QXarLsY1sVU9SlzTgX6GWyqA43ic1B0KYAUeTmo+6SyTazD+0B8rQGSdDe+60H9O6WN71UguqV5dy3Dbgc+rwvQPstb+b7BDicPKz5zGC9/o8P+rgDTA0CKLB+3lhbbated1D1mDXqmK3IET5UW25RS+gOCPlSNFQFgkQAAAABJRU5ErkJggg==');
   background-size: 13px auto;
   cursor: pointer;
}

.lp-close-button .lp-icon {
   fill: #fff;
   width: 15px;
   height: 15px;
}

/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */


/* Verktygsmeny 2 */

.lp-menu-container .lp-toolsmenu {
   margin: 20px 0 0;
   text-align: left
}

.lp-menu-container .lp-toolsmenu li {
   display: block;
}

.lp-menu-container .lp-toolsmenu li:last-child {
   display: none;
}

.lp-menu-container .lp-toolsmenu li a.normal {
   padding: 10px;
   color: #fff;
   font-size: 13px;
}

/* Tillbakalänk vid egen startpunkt */

.lp-child-root a.lp-back-link {
   display: block;
   padding: 15px 44px 14px 10px;
   background: #333;
   color: #fff;
}

.lp-child-root a.lp-back-link .lp-icon {
   height: 11px;
   margin: -3px 5px 0 0;
   vertical-align: middle;
   -webkit-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   transform: rotate(180deg);
}

.lp-menu.lp-child-root .lp-level-1 > li > button {
   display: none;
}

/* Vanliga menyn */

.lp-menu a {
   background: #fff;
   font-size: 14px;
}

.lp-level-1 > li > a {
   font-size: 15px;
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
   width: 44px;
   background-color: rgba(255, 255, 255, 0.8);
}

.lp-menu .lp-level-1 > li > button {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAWElEQVQImVXNQRGDQBBE0QYHsbAWsICFWMBCPGEhkZBYwcLLgZ1i6Vv/mvkdbNjxQJD0cuA1wuDpzDLC4I0vMufKJ0lL0urq5i2412vBtY+sBScs3fkr+R9ygHewTNEf7gAAAABJRU5ErkJggg==');
}

.lp-menu .lp-level-1 > li.lp-open > button {
   background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAFCAYAAACXU8ZrAAAAU0lEQVQImWWKQRGAIBQFVxtQwQpUoAJZ6GQFjEAFK1hhPci/4M68w9vZTc1AAi7+JKDu83TgnDKowA0UVNSiDvVRm9r9aGqKKNZmONQcfo1Qj9W9U/JfPz2tBNIAAAAASUVORK5CYII=');
}


/*
---------------------------------------------------------
BILDSPEL
--------------------------------------------------------- */
.lp-image-slider .flex-control-nav {
	bottom: auto;
	top: 20px;
	z-index: 999;
}

.lp-image-slider .flex-control-nav a {
	width: 10px;
	height: 10px;
	margin: 0 0 0 5px;
}

.lp-image-slider h1 a {
	font-size: 25px;
}

/*
 * NYHETSRAD STARTSIDA
 * GETSPARKLERAD
 */
.lp-start-news-row,
.lp-start-get-sparkle-row  {
	padding-left: 20px;
	padding-right: 20px;
}

.lp-start-get-sparkle-row .sv-horizontal > div {
	float: none !important;
	margin-left: 0 !important;
}

.lp-start-get-sparkle-row h1 a {
	display: block;
}

.lp-start-get-sparkle-row h1 em {
	margin-left: 0 !important;
}

.lp-instagram-info-wrapper {
	margin-bottom: 20px;
}

/* getsparkl.io */

.sprkl-wrapper {
   height: 308px !important;
}